libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - u -

- unblock_changed() : Gnome::Gda::Object
- unerase() : Gnome::Gda::DataProxy
- unique_get_fields() : Gnome::Gda::DictConstraint
- unique_set_fields() : Gnome::Gda::DictConstraint
- update_dbms_data() : Gnome::Gda::DictDatabase , Gnome::Gda::DictTable
- update_dbms_meta_data() : Gnome::Gda::Dict
- uses_field() : Gnome::Gda::DictConstraint